">

- NAME
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS

# NAME

Test::Lintian::Output::EWI -- routines to process EWI hints

# SYNOPSIS

      use Path::Tiny;
      use Test::Lintian::Output::EWI qw(to_universal);

      my $ewi = path("path to an EWI hint file")->slurp_utf8;
      my $universal = to_universal($ewi);

# DESCRIPTION

Helper routines to deal with `EWI` hints and hint files

# FUNCTIONS

to_universal(STRING)

  Converts the `EWI` hint data contained in STRING to universal hints. They are likewise delivered in a multi-line string.

<<